<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006159210</ID>
<TITRE_TA>Chapitre III : Enquêtes publiques relatives aux opérations susceptibles d'affecter l'environnement</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2023-10-25" id="LEGIARTI000032969919" num="L123-1-A" origine="LEGI"/>
<LIEN_ART debut="2023-10-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048247363" num="L123-1-A" origine="LEGI"/>
<LIEN_ART debut="2023-10-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048244480" num="L123-1-B" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000006176443" debut="2000-09-21" etat="MODIFIE" fin="2017-01-01" id="LEGISCTA000006176443" niv="5" url="/LEGI/SCTA/00/00/06/17/64/LEGISCTA000006176443.xml">Section 1 : Champ d'application et objet de l'enquête publique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006176443" debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000033038617" niv="5" url="/LEGI/SCTA/00/00/33/03/86/LEGISCTA000033038617.xml">Section 1 : Enquêtes publiques relatives aux projets, plans et programmes ayant une incidence sur l'environnement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006176444" debut="2000-09-21" etat="MODIFIE" fin="2017-01-01" id="LEGISCTA000006176444" niv="5" url="/LEGI/SCTA/00/00/06/17/64/LEGISCTA000006176444.xml">Section 2 : Procédure et déroulement de l'enquête publique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006176444" debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000033038626" niv="5" url="/LEGI/SCTA/00/00/33/03/86/LEGISCTA000033038626.xml">Section 2 : Participation du public pour les plans, programmes et projets non soumis à enquête publique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032969087" debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032969101" niv="5" url="/LEGI/SCTA/00/00/32/96/91/LEGISCTA000032969101.xml">Section 3 : Participation du public hors procédures particulières</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032970684" debut="2017-01-01" etat="MODIFIE" fin="2020-01-08" id="LEGISCTA000032970688" niv="5" url="/LEGI/SCTA/00/00/32/97/06/LEGISCTA000032970688.xml">Section 4 : Dispositions finales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032970684" debut="2020-01-08" etat="MODIFIE" fin="2020-12-09" id="LEGISCTA000041454236" niv="5" url="/LEGI/SCTA/00/00/41/45/42/LEGISCTA000041454236.xml">Section 4 : Protection des intérêts de la défense nationale</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032970684" debut="2020-12-09" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042655214" niv="5" url="/LEGI/SCTA/00/00/42/65/52/LEGISCTA000042655214.xml">Section 4 : Protection des intérêts de la défense  ou de la sécurité nationales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000041446269" debut="2020-01-08" etat="MODIFIE" fin="2024-04-11" id="LEGISCTA000041446269" niv="5" url="/LEGI/SCTA/00/00/41/44/62/LEGISCTA000041446269.xml">Section 5 : Dispositions finales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000041446269" debut="2024-04-11" etat="MODIFIE" fin="2025-11-28" id="LEGISCTA000049399431" niv="5" url="/LEGI/SCTA/00/00/49/39/94/LEGISCTA000049399431.xml">Section 5 : Dispositions particulières aux opérations d'intérêt national et aux grandes opérations d'urbanisme</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000041446269" debut="2025-11-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000052866504" niv="5" url="/LEGI/SCTA/00/00/52/86/65/LEGISCTA000052866504.xml">Section 5 : Dispositions particulières aux opérations d'intérêt national et aux grandes opérations d'urbanisme ainsi qu'aux projets de logements</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000049398492" debut="2024-04-11" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049398492" niv="5" url="/LEGI/SCTA/00/00/49/39/84/LEGISCTA000049398492.xml">Section 6 : Dispositions finales</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129022">Livre Ier : Dispositions communes</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006143733">Titre II : Information et participation des citoyens</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
